body {
    margin: 0;
    font-family: cursive;
    background: #355C7D;
    background: -webkit-linear-gradient(to right, #C06C84, #6C5B7B, #355C7D);
    background: linear-gradient(to right, #C06C84, #6C5B7B, #355C7D);
}
h1 {
    margin-bottom: 0;
}
h1, #status {
    margin-left: 5vh;
}
#page-wrapper {
    position: relative;
}
#message-form {
    display: flex;
    width: 100%;
    gap: 1vh;
    position: fixed;
    bottom: 0;
}
#message-form textarea {
    flex: 2 1 0;
}
ul {
    list-style: none;
    display: flex;
    flex-direction: column;
	align-items: flex-start;
    color: white;
}
li {
    border: 1px solid #6C5B7B;
    background-color: #8b6ba7;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
    padding: 2vh;
    margin-bottom: 2vh;
    border-radius: 20%;
}
.received {
    align-self: flex-end;
    margin-right: 5vh;
}
button {
    font-family: cursive;
    border: none;
    border: 1px solid #6C5B7B;
    background-color: #8b6ba7;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
    border-radius: 5%;
}
.username {
    color: black;
}
.time {
    color: black;
    font-size: 0.5em;
}